Subject: [amos-list] Gui Bar
From: "Declan Gorman" <[email-masked]>
To: "'Amos-List'" <[email-masked]>
Date: Tue, 11 May 1999 08:17:11 +0100

From: "Declan Gorman" <[email-masked]>

A question that I am hoping someone can answer......

If I am using the Gui Bar command to clear a section of a window every now
and then, will the window be thrashed after time?

Forgive me if this sounds a silly question but I want to know for sure
before proceeding and using this method.  Or is there another way to clear a
section?
Thanks.

Declan.

------------------------------------------------------------------------
Looking to expand your world?
http://www.onelist.com
ONElist has over 145,000 email communities from which to chose!
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html